:root {
  --cassiopeia-color-primary: #A00000;
  --cassiopeia-color-link: #054665;
  --cassiopeia-color-hover: #E33434;
}
.container-header {
  position: relative;
  z-index: 10;
  background-color: var(--cassiopeia-color-primary);
/*  background-image: linear-gradient(to right, red, orange, yellow, green, blue, purple);*/
  background-image: linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 50%, var(--cassiopeia-color-primary));
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;
}
.container-topbar	{
  max-width: 1320px;
  margin-left: auto;
  margin-right: auto;
}
.float-center.item-image {
  text-align: center;
}
.einleitungsbild-links.item-image {
float: left;
padding-top: 5px;
padding-right: 10px;
max-width: 30%;
}
